VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "clsCM_Location"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

Private m_nX As Long
Private m_nY As Long
Private m_sCharGUID As String



Public Property Get X() As Long
    X = m_nX
End Property
Public Property Set X(nVal As Long)
    m_nX = nVal
End Property

Public Property Get Y() As Long
    Y = m_nY
End Property
Public Property Set Y(nVal As Long)
    m_nY = nVal
End Property

Public Property Get CharGUID() As String
    CharGUID = m_sCharGUID
End Property
Public Property Set CharGUID(nVal As String)
    m_sCharGUID = nVal
End Property
